Subject: Re: [PATCH net-next] gve: enhance driver name usage

From: Jakub Kicinski <[email-masked]>
Date: Fri, 7 Jul 2023 16:20:22 -0700

On Fri,  7 Jul 2023 10:44:05 +0800 Junfeng Guo wrote:
> Current codebase contained the usage of two different names for this
> driver (i.e., `gvnic` and `gve`), which is quite unfriendly for users
> to use, especially when trying to bind or unbind the driver manually.
> The corresponding kernel module is registered with the name of `gve`.
> It's more reasonable to align the name of the driver with the module.

Please read the guidelines before posting patches:

https://www.kernel.org/doc/html/next/process/maintainer-netdev.html